# Makefile for simple 
CC=..\..\bin\lcc
CFLAGS	=	-O -g2 

OBJS	=	init.obj simple.obj  winmain.obj simple.res

simple.exe:	$(OBJS)
	..\..\bin\lcclnk -subsystem windows -o simple.exe $(OBJS) $(LIBS)

simple.res: simple.rc
	..\..\bin\lrc simple.rc

clean: 
	erase $(OBJS) simple.exe

